RubyGems Navigation menu

quandl-config 0.1.0

Load ERB-based YML files into open OpenStruct objects for ease of use.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - March 24, 2017 (8.5 KB)
  2. 0.1.0 - August 24, 2015 (8.5 KB)
  3. 0.0.4 - July 15, 2015 (7.5 KB)
  4. 0.0.3 - February 23, 2015 (8.5 KB)
  5. 0.0.2 - December 18, 2014 (8.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

Development 依赖 (9):

bundler ~> 1.6
guard >= 0
pry >= 0
pry-nav >= 0
pry-remote >= 0
rake >= 0
rspec >= 0
rspec-nc >= 0

业主:

作者:

  • Najwa Azer

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 61,859

这个版本 16,336

许可:

MIT

需要的 Ruby 版本: >= 0

链接: